+1 to maintain 3 version lines.

I think the next focus should be 2.0.0 than 1.3.0.
On 2/12/18, 11:40 PM, "Jungtaek Lim" <[EMAIL PROTECTED]> wrote: